/* Header sizing */
:root {
  --fixed-header-height: 146px;
  --anchor-scroll-offset: calc(var(--fixed-header-height) + 25px);
  --header-width: 700px;
  --header-icon-size: 32px;
  --header-item-width: 112px;
}

@media screen and (max-width: 599px) {
  :root {
    --fixed-header-height: 112px;
    --header-icon-size: 28px;
    --header-item-width: 58px;
  }
}

/* This adds the background image to the header. */
div.nav_header:before {
  content: ' ';
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  opacity: 0.25;
  background-image: url("/images/Gallery/StarMontage5.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
}
